- dataset:
    id: mteb-private/EnglishFinance3Retrieval
    task_id: EnglishFinance3Retrieval_default_test
    revision: 5ed0bc0fffa309e99400ea800397931749d12cd2
  value: 45.123
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
- dataset:
    id: mteb-private/EnglishFinance3Retrieval
    task_id: EnglishFinance3Retrieval
    revision: 5ed0bc0fffa309e99400ea800397931749d12cd2
  value: 45.123
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
